Configuracion de PHP

Hola

acabo de instalar Scriptcase 9.6 en una PC nueva y al querer crear una nueva conexión a una base de datos Firebird me da el siguente error:

La extensión no se ha cargado en el archivo php.ini.
Haga clic en el icono de ayuda para más información.

edito el archivo php.ini que esta dentro de la carpeta C:\Program Files\NetMake\v9-php73\components\php y las lineas “extension=interbase” “extension=pdo_firebird” NO están comentadas por lo que se entiende que la extensión está disponible

alguna idea del por que no me deja usar esta extension?
probé con MySQL,Acces y Postgres y ningun problema para crear la conexión.

de antemano agradezco su ayuda

Did you check what diagnosis is reporting

Gracias por su respuesta, he hecho una revision manual de los modulos en funcionamiento y me arroja este error:

al ejecutar el comando PHP -m

PHP Warning: PHP Startup: Unable to load dynamic library ‘interbase’ (tried: C:/Program Files/NetMake/v9-php73/components/php\ext\interbase (No se puede encontrar el modulo especificado.), C:/Program Files/NetMake/v9-php73/components/php\ext\php_interbase.dll (No se encontro el proceso especificado.)) in Unknown on line 0

Be sure that you are using php_interbase_dll for php 7.3

es el que me instaló Scriptcase, la PC es nueva.

voy a reinstalar todo desde windows para ver si persiste el problema

gracias por su respuesta

Reinstalé windows y Scriptcase y sigue sin funcionar Interbase

Eu uso o Firebird também e só consegui resolver esse problema copiando a DLL client do firebird (fbclient.dll) para a pasta Ext do PHP e colocando a pasta no Path.

Obs.: Cuidado com a versão do Firebird e PHP. Se o php for 64, precisa da dll do Firebird 64.

Me rendí e instale Scriptcase con PHP 7.0, gracias por el apoyo

saludos